Главная » 2007 » Декабрь » 9 » Обновление для PSP 3.71 М33-3
22:12
Обновление для PSP 3.71 М33-3
Изменения:

- Исправлен баг доступа по usb в flash0.
- HEN ядро: kernel prx's with syscall exports снова работают.
- PSP Slim: програмисты могут изменять размер user memory на 52 MB используя sfo флаг.
Проверка kernel prx's with syscall exports снова работает.
- March33 NO-UMD driver:
* Исправлен баг когда psp зависала при нажатии home.
* Исправлена совместимость с Castlevania Dracula X Chronicles и другими играми .
- Vshmenu: Из-за смены разрешения экрана, коряво отбражался на psp slim с работающим tv-out.
Исправлено.

Так же включена новая версия popsloader:
Требования:
- 3.71 M33-3 или выше (пока sony не сделает ее снова неработоспособной ).
Не работает в предыдущих версиях 3.71 M33, потому что popsloader нужны функции из 3.71 M33-3.
Изменения:
- Поддержка 3.71 и 3.72 pops была добавлена. Отмечу, что 3.71 не появится
в popsloader т. к. нет в этом необходимости.
Список файлов которые нужны для любой версии:
3.00-3.03: kd/popsman.prx, kd/meaudio.prx, kd/pops.prx, vsh/module/pafmini.prx
3.10-3.30: kd/popsman.prx, kd/pops.prx, vsh/module/pafmini.prx
3.40-3.72: kd/popsman.prx, kd/pops.prx, vsh/module/pafmini.prx, vsh/module/libpspvmc.prx
Эти файлы должны быть расшифрованы (жмите квадрат в psardumper). Поддержка для не расшифрованных и заархивированных файлов возможна в будущем.

Скачать можно здесь
Категория: Программное обеспечение PlayStation | Просмотров: 1191 | Добавил: pvc1 | Рейтинг: 0.0/0

Похожие материалы по теме:

Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]